{
  "name": "iochat",
  "version": "1.0.0",
  "description": "chat",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.19.2",
    "mongodb": "^6.5.0",
    "nodemon": "^3.1.0",
    "socket.io": "^4.7.5"
  }
}
